Bug 579484

Summary: kvm: unhandled exit 80000021
Product: [Fedora] Fedora Reporter: Matej Nemcek <ybdaba>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 12CC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, markmc, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 11:19:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Matej Nemcek 2010-04-05 10:46:33 EDT
Description of problem:
Qemu-kvm crashes at boot time. With qemu it runs fine, but slow.

Version-Release number of selected component (if applicable):
QEMU PC emulator version 0.11.0 (qemu-kvm-0.11.0)
QEMU PC emulator version 0.12.3 (qemu-kvm-0.12.3)

Steps to Reproduce:
1. qemu-kvm -m 512 -cdrom systemrescuecd-x86.1.4.0.iso
  
Actual results:
kvm: unhandled exit 80000021
kvm_run returned -22

Expected results:
Run normally.

Additional info:
Linux 39.s 2.6.32.10-90.fc12.x86_64. Cpu is intel X5570. 
At notebook with cpu intel T7500 runs both qemu versions fine.
Comment 1 Matej Nemcek 2010-04-06 14:17:57 EDT
Well, when I run qemu-kvm -cpu qemu32 -m 512 -cdrom systemrescuecd-x86.1.4.0.iso -vga vmware it works, also with -vga std. 
Fedora-13-Alpha-i386-netinst-iso run with -vga vmware, but when I add storage, won't boot up.
Comment 2 Bug Zapper 2010-11-03 13:50:38 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 11:19:07 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.